@charset "utf-8";


#main-area .body ul {
	margin-bottom:0.8em;
}

#main-area .body ul li {
	list-style-type:disc;
	margin-left:2.5em;
}

#main-area .body ul li ul li {
	list-style-type:circle;
	margin-left:1em;
}

#main-area .body ul li ul li ul li {
	list-style-type:disc;
	margin-left:1em;
}

#main-area .body ol li {
	list-style-type:decimal;
	margin-left:3em;
}

/* -----------------------------------------------------------------------------
 Single
----------------------------------------------------------------------------- */
.entry-table table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
.entry-table table th {
	background-color: #f2f2f2;
	border: 1px solid #ccc;
	margin: 0;
	padding: 0.5em;
}
.entry-table table td {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0.5em;
}
.entry-table table td.td-a-center {
	text-align: center;
}
.entry {
	background: #fff none repeat scroll 0 0;
	border-color: #e5d4ce #e5d4ce #e5d4ce #900;
	border-style: solid;
	border-width: 1px 1px 1px 3px;
	clear: both;
	display: inline-block;
	margin: 5px 0 0;
	padding: 10px 5px 2px 10px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.idou-illust {
	float: left;
	margin: 0 10px 10px 10px;
}
div.idou-illust img {
	border: medium none;
}
div.idou-concern {
	margin-left: 180px;
}
div.idou-point {
	margin-left: 250px;
}
div.idou-point p {
	color: #003300;
	letter-spacing: 0.1em;
	line-height: 1.4;
	padding: 1em;
	text-indent: 1em;
}
div.idou-point ul {
	margin-bottom: 0.5em;
	margin-left: 1em;
	margin-top: 0.5em;
	padding-left: 1em;
}
div.idou-point li {
	color: #003300;
}
div.idou-point img {
	margin: 10px 0;
}
.idou-small {
	font-size: small;
}
ul.idou-sublst {
	list-style-type: none;
}
ul.idou-sublst li {
	display: inline;
	margin:0 !important;
	padding: 0 1em 0 0;
	white-space:nowrap;
}
h5.idou-h5 {
	border-top: 1px dashed #99ccff;
	color: #000099;
	font-weight: bold;
	padding-left: 1em;
}
h5.idou-h5a {
	background: rgba(0, 0, 0, 0) url("http://www.iaud.net/udroom/data/130529/point.gif") no-repeat scroll 0 0;
	color: #008000;
	font-size: 100%;
	font-weight: bold;
	margin: 0 1em;
	padding-left: 30px;
}
.idou-h6 {
	background: rgba(0, 0, 0, 0) url("http://www.iaud.net/udroom/data/130529/point.gif") no-repeat scroll 0 0;
	color: #008000;
	font-size: 100%;
	font-weight: bold;
	margin: 0 1em;
	padding-left: 30px;
}


.body .listable table {
    border: 2px solid #666666;
    padding: 0;
}
.body .wabon .listable table th {
    background-color: #f5ebdf;
    border: 1px solid #999999;
    margin: 0;
}
.body .wabon .listable table td {
    border: 1px solid #999999;
    font-size: small;
    line-height: 1.2em;
    margin: 0;
    padding: 3px 3px 3px 5px;
}
.body .wabon .listable table tr.colo {
    background-color: #f2f2f2;
}
.body .listable .nakasoroe {
    text-align: center;
}

#interview .header {
    clear: both;
}
#interview .header .name {
    color: #000;
    font-size: 125%;
    font-weight: bold;
		clear:none;
}
#interview .header .ph-border {
    float: left;
    margin-right: 15px;
}
#interview .question {
    color: #144a38;
    font-weight: bold;
		/* padding:4em 0 1em; */
}
#interview .answername {
    font-weight: bold;
}

.body table.yakedo {
    border: 3px solid #666;
    margin-bottom: 10px;
    width: 650px;
}
.body table.yakedo td {
    padding: 5px;
}
.body table.yakedo td.cellA {
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    font-size: 1.2em;
    font-weight: bold;
    width: 400px;
}
.body table.yakedo td.cellB {
    border-bottom: 1px solid #666;
    width: 275px;
}
.body table.yakedo td.cellC {
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}
.body table.yakedo td.cellD {
    border-bottom: 1px solid #666;
}
.body table.yakedo td.cellE {
    border-right: 1px dotted #666;
    text-align: center;
    width: 75px;
}

#speaker-profile .profile-header {
	clear: both;
}
#speaker-profile .profile-header .speaker-photo {
	float: left;
	margin-right: -200px;
	padding-bottom: 1em;
	position: relative;
	width: 200px;
}
#speaker-profile .profile-header .speaker-photo img {
	border: 1px solid #999999;
}
#speaker-profile .profile-header .speaker-info {
	clear: right;
	float: left;
	margin-bottom: 20px;
	position: relative;
	z-index: 200;
}
#speaker-profile .profile-header .speaker-info .section {
	border-left: 6px solid #ff9900;
	margin-left: 220px;
	padding-bottom: 0;
	padding-left: 15px;
}
#speaker-profile .profile-header .speaker-info em {
	color: #4a803a;
	display: block;
	padding-top: 0;
}
#speaker-profile .profile-header .speaker-name {
	color: #890000;
	font-size: 120%;
	font-weight: bold;
}

#speaker-profile .profile-header .speaker-name h2 {
	font-size:1.15em;
	border:none;
	padding:0;
}

#speaker-profile .profile-detail {
	clear: both;
}
#speaker-profile .profile-detail table.layout td {
	border-style: none;
	padding: 3px;
}
#speaker-profile .listnone li {
	list-style-type: none;
}

.ph-border-l {
	border: 1px solid #3a5c80;
	float: left;
	margin-right: 8px;
}

.ph-border-r {
    border: 1px solid #3a5c80;
    float: right;
    margin-left: 8px;
}

.cl-none {
	clear:none !important;
}


.doc h3 {
	color: #990000;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 .0;
}

.body dl {
	margin-bottom:0.8em;
}

.body dt {
	background: rgba(0, 0, 0, 0) url("/img/i-blue.gif") no-repeat scroll 0 5px;
	padding-left: 21px;
}

.doc2 dt {
    background: rgba(0, 0, 0, 0) url("/udroom/data/130529/circle-blue.png") no-repeat scroll 0 5px;
    padding-left: 21px;
}

.doc2 dd {
    padding-left: 21px;
}


.body dd {
	margin-left:1em;
}

.doc table.yakedo {
	border: 3px solid #666;
	margin-bottom: 10px;
	width: 650px;
}
.body table.yakedo td {
	padding: 5px;
}
.body table.yakedo td.cellA {
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	font-size: 1.2em;
	font-weight: bold;
	width: 400px;
}
.doc table.yakedo td.cellB {
	border-bottom: 1px solid #666;
	width: 275px;
}
.doc table.yakedo td.cellC {
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
.doc table.yakedo td.cellD {
	border-bottom: 1px solid #666;
}
.doc table.yakedo td.cellE {
	border-right: 1px dotted #666;
	text-align: center;
	width: 75px;
}

dl.actor dt {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    width: 7em;
}
dl.actor dd {
    padding-left: 7em;
}

.body .page-top {
	text-align:right;
	margin:1em 0;
}

.body .caution {
	font-size:inherit !important;
	color:#990000;
	padding:0 !important;
	text-indent:inherit !important;
}

.body .alignright {
	float:right;
}

.body .alignleft {
	float: left;
}


/* *****************************************************************************
   PC用のスタイル記述
***************************************************************************** */
@media screen and (min-width: 770px), print {
	
#main-area .body {
	margin:30px;
}

#main-area .body h2 {
	font-size:1.4em;
	margin-top:2em;
	margin-bottom:1em;
	padding:15px 0 15px 15px;
	border-left:2px solid #647383;
	line-height:1.2em;
}

#main-area .body h3 {
	font-size:1.3em;
	margin-bottom:1.2em;
}

#main-area .body p {
	margin-bottom:1.2em;
}

#main-area .body p.caption {
	font-size:0.85em;
}

#main-area .body img {
	max-width:645px;
}

}


/* *****************************************************************************
   スマートフォン用のスタイル記述
***************************************************************************** */
@media screen and (max-width: 770px) {

#main-area .body .button {
	margin:0 auto;
}

#main-area .body {
	margin:15px;
}

#main-area .body h2 {
	font-size:1.3em;
	margin-top:1.5em;
	margin-bottom:1em;
	padding:10px 0 10px 15px;
	border-left:2px solid #647383;
	line-height:1.2em;
	clear:both;
}

#main-area .body h3 {
	font-size:1.15em;
	margin-bottom:1em;
	clear:both;
}

#main-area .body p {
	margin-bottom:1.2em;
}

#main-area .body img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

/* -----------------------------------------------------------------------------
 Single
----------------------------------------------------------------------------- */
div.idou-illust {
	float: none;
	margin: 0 10px 10px 10px;
}
div.idou-concern {
	margin-left: 0;
}
div.idou-point {
	margin-left: 0;
}



}


